# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Tue Jul 11 14:16:14 UTC 2017
pkgname = jython
pkgver = 2.7.1-1
pkgdesc = An implementation of the Python language written in Java
url = http://www.jython.org/
builddate = 1499782574
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 156890112
arch = any
license = PSF
license = APACHE
license = custom
backup = opt/jython/registry
depend = java-environment
depend = bash
depend = python
